Subject: RISC OS emulation ideas

From: Chris Rutter <[email-masked]>
Date: Tue, 18 Jul 2000 00:24:50 +0100 (BST)

I've written a web page detailing the ideas that have cropped up so far
with respect to RISC OS emulation.  I'd be very grateful for people to
scrutinise and comment on some of the ideas so far; find the page at:

  http://www.armlinux.org/~chris/rose.html

Thanks,

c.

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]
++        Please use [email-masked] for           ++
++                        kernel-related discussions.                      ++